[Launch]
ProgramExecutable=PowerISO\Executable.exe
ProgramExecutable64=PowerISO64\PowerISO.exe
RunAsAdmin=force 
DirectoryMoveOK=yes

[Activate]
Registry=true

[RegistryKeys]
PowerISO=HKCU\Software\PowerISO

[RegistryCleanupForce]
1=HKCU\Software\PowerISO
2=HKLM\Software\WOW6432Node\PowerISO